@charset "utf-8";
/* CSS Document */
.form_box {
	width:100%;
	margin-bottom:30px;
	max-width:1000px;
	margin:auto;
}
input, select {
	-webkit-appearance: none;
}
#contact_from {
	width: 100%;
	position: relative;
	margin: auto;
	background-color: #fafafa;
}
.form_info {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
	text-align: left;
	color: #333;
	letter-spacing: 2px;
}
.form-group {
	width: calc(100% - 0px);
	float: left;
	clear: none;
	margin-bottom:10px;
}
.contact_title {
	font-size: 14px;
	line-height: 25px;
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	color: #333;
}
/*form_style*/
.form_text {
	color: #666;
	outline: none;
	height: 40px;
	background: #fff;
	font-size: 14px;
	line-height: 25px;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #D9D9D9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	width: calc(100% - 0px);
}
.form_text:focus {
	border: 1px solid #ffcc00;
}
.textarea_style {
	color: #666;
	outline: none;
	height: 40px;
	background: #fff;
	font-size: 14px;
	line-height: 25px;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #D9D9D9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	width: calc(100% - 0px);
	min-height: 200px;
}
.textarea_style:focus {
	border: 1px solid #ffcc00;
}
.form-code {
	color: #666;
	outline: none;
	height: 40px;
	background: #fff;
	font-size: 14px;
	line-height: 25px;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #D9D9D9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	width: 150px;
}
.form-code:focus {
	border: 1px solid #ffcc00;
}
.form_select {
	font-size: 14px;
	line-height: 40px;
	width: calc(100% - 0px);
	/*移除箭頭樣式*/
appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-repeat: no-repeat;
	background-position: 96% 10px;
	background-image: url("../images/arrow.png");
	background-size: 20px auto;
	color: #333333;
	background-color: #fff;
	border: 1px solid #D9D9D9;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
}
.form_select:focus {
	border: 1px solid #ffcc00;
}
/*IE隱藏箭頭樣式*/
.form_select::-ms-expand {
 display: none;
}
/*contact_info*/
.contact_info_box {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom:30px;
}
.info_title {
	font-size:36px;
	line-height:40px;
	margin-bottom:15px;
	font-weight:700;
	letter-spacing:2px;
	color:#333;
}
.info_title span {
	font-size:25px;
	line-height:40px;
	color:#666;
}
 @media only screen and (min-width: 768px) {
/*form*/
.form-group {
 width: calc(50% - 0px);
 margin-bottom:10px;
}
.form-group:nth-child(6), .form-group:nth-child(7) {
 width: calc(100% - 0px);
}
/*form_style*/
.form_text {
 width: calc(100% - 20px);
}
.textarea_style {
 width: calc(100% - 20px);
}
.form_select {
 width: calc(100% - 20px);
}
/*contact_info*/
.contact-box {
 width: calc(33.3% - 42px);
 padding: 10px 10px;
 float: left;
 clear: none;
 margin-left: 10px;
 margin-right: 10px;
}
}
 @media only screen and (min-width: 1000px) {
/*form*/	 
 .form_box {
 width:100%;
 margin:auto;
}
.contact_map {
 width:100%;
}
.form_info {
 font-size: 16px;
 line-height: 30px;
}
.contact_title {
 font-size: 16px;
 line-height: 30px;
}
/*contact_info*/
.contact_info_box {
 width:32%;
 float:left;
 clear:left;
}
}
@media only screen and (min-width: 1160px) {
}
